Index: trunk/doc/Flair/classflair_1_1sensor_1_1_gps.js
===================================================================
--- trunk/doc/Flair/classflair_1_1sensor_1_1_gps.js	(revision 31)
+++ trunk/doc/Flair/classflair_1_1sensor_1_1_gps.js	(revision 32)
@@ -1,15 +1,4 @@
 var classflair_1_1sensor_1_1_gps =
 [
-    [ "FixQuality_t", "classflair_1_1sensor_1_1_gps.html#a3369bac80ec5316e09a3de7e5ba03c26", [
-      [ "Invalid", "classflair_1_1sensor_1_1_gps.html#a3369bac80ec5316e09a3de7e5ba03c26a4bbb8f967da6d1a610596d7257179c2b", null ],
-      [ "Gps", "classflair_1_1sensor_1_1_gps.html#a3369bac80ec5316e09a3de7e5ba03c26a06960407a35b206422d40932f13c8d91", null ],
-      [ "DGps", "classflair_1_1sensor_1_1_gps.html#a3369bac80ec5316e09a3de7e5ba03c26aee015802cac7ac6094dc62db8b8a2f51", null ],
-      [ "Pps", "classflair_1_1sensor_1_1_gps.html#a3369bac80ec5316e09a3de7e5ba03c26abd9768d943ecb6ddb75aeffea3bfd829", null ],
-      [ "Rtk", "classflair_1_1sensor_1_1_gps.html#a3369bac80ec5316e09a3de7e5ba03c26a8ad9533f39ec3fe43d6ee0104464a116", null ],
-      [ "RtkFloat", "classflair_1_1sensor_1_1_gps.html#a3369bac80ec5316e09a3de7e5ba03c26a1eacb557d24c49af2ec6832c5fc32413", null ],
-      [ "Estimated", "classflair_1_1sensor_1_1_gps.html#a3369bac80ec5316e09a3de7e5ba03c26a3c311fbd0f9e51ce27b984f55164cf83", null ],
-      [ "Manual", "classflair_1_1sensor_1_1_gps.html#a3369bac80ec5316e09a3de7e5ba03c26ae1ba155a9f2e8c3be94020eef32a0301", null ],
-      [ "Simulation", "classflair_1_1sensor_1_1_gps.html#a3369bac80ec5316e09a3de7e5ba03c26a4f502b57d2835715eaa382c7d4c32e94", null ]
-    ] ],
     [ "NMEAFlags_t", "classflair_1_1sensor_1_1_gps.html#ae48a8af3f5274bebb2f70524c0a42211", [
       [ "GGA", "classflair_1_1sensor_1_1_gps.html#ae48a8af3f5274bebb2f70524c0a42211a68060943e9da4bbe80a5c202f47d064a", null ],
@@ -19,4 +8,5 @@
     [ "Gps", "classflair_1_1sensor_1_1_gps.html#a1a41dcb0713df729ed0e9bad3c0a0a23", null ],
     [ "~Gps", "classflair_1_1sensor_1_1_gps.html#a7d75b9b8ffeafd9d5062806e598398bd", null ],
+    [ "GetDatas", "classflair_1_1sensor_1_1_gps.html#a9033a6ba17534b08402ccf54898acd36", null ],
     [ "UseDefaultPlot", "classflair_1_1sensor_1_1_gps.html#ae8bc8f4f21a66fd41c0397dff8a3f854", null ],
     [ "EPlot", "classflair_1_1sensor_1_1_gps.html#aa4604549109f40264131901a50ec6f00", null ],
@@ -28,9 +18,8 @@
     [ "GetLayout", "classflair_1_1sensor_1_1_gps.html#aeaeea5b2c46f9bdfb748c197af203c7a", null ],
     [ "GetPlotTab", "classflair_1_1sensor_1_1_gps.html#ac2d44b16d8257f27951e2fbe667edfab", null ],
-    [ "NbSat", "classflair_1_1sensor_1_1_gps.html#a6833e5753ea738ff494398d7f4faa7d3", null ],
-    [ "FixQuality", "classflair_1_1sensor_1_1_gps.html#a278ebf69d2cf79ac003cd03d6f251070", null ],
     [ "SetRef", "classflair_1_1sensor_1_1_gps.html#a0e1c71c9e64be81637cbd340a67d8fde", null ],
     [ "GetENUPosition", "classflair_1_1sensor_1_1_gps.html#a90c780a60227857ca42e7e107635ad89", null ],
     [ "parseFrame", "classflair_1_1sensor_1_1_gps.html#a460e922857220d5b89949e46ea02a60c", null ],
+    [ "GetDatas", "classflair_1_1sensor_1_1_gps.html#a161de80173a276cb60052a4fdf4af423", null ],
     [ "NMEAFlags", "classflair_1_1sensor_1_1_gps.html#ac2e4e9249125b5e5016e730d03e9fcab", null ],
     [ "position", "classflair_1_1sensor_1_1_gps.html#a5e35f54ebf5e912e6f62bd788638cb1d", null ]
Index: trunk/doc/Flair/classflair_1_1sensor_1_1_mb800.js
===================================================================
--- trunk/doc/Flair/classflair_1_1sensor_1_1_mb800.js	(revision 31)
+++ trunk/doc/Flair/classflair_1_1sensor_1_1_mb800.js	(revision 32)
@@ -1,5 +1,5 @@
 var classflair_1_1sensor_1_1_mb800 =
 [
-    [ "Mb800", "classflair_1_1sensor_1_1_mb800.html#a6d10ab5642da9b0c98d27235a230440b", null ],
+    [ "Mb800", "classflair_1_1sensor_1_1_mb800.html#afec90a43b805df6d850c50a1047e54eb", null ],
     [ "~Mb800", "classflair_1_1sensor_1_1_mb800.html#a1b1e81f2370892b3d75c431865d95a48", null ]
 ];
Index: trunk/doc/Flair/classflair_1_1sensor_1_1_novatel.js
===================================================================
--- trunk/doc/Flair/classflair_1_1sensor_1_1_novatel.js	(revision 31)
+++ trunk/doc/Flair/classflair_1_1sensor_1_1_novatel.js	(revision 32)
@@ -1,5 +1,5 @@
 var classflair_1_1sensor_1_1_novatel =
 [
-    [ "Novatel", "classflair_1_1sensor_1_1_novatel.html#ae48c2db7ff136fac5666a2f1bfc56320", null ],
+    [ "Novatel", "classflair_1_1sensor_1_1_novatel.html#a463b548ac4475e489a08ca323315337d", null ],
     [ "~Novatel", "classflair_1_1sensor_1_1_novatel.html#a9d6046e078858c12e281cea2ad8a737a", null ]
 ];
Index: trunk/doc/Flair/classflair_1_1sensor_1_1_simu_gps.js
===================================================================
--- trunk/doc/Flair/classflair_1_1sensor_1_1_simu_gps.js	(revision 31)
+++ trunk/doc/Flair/classflair_1_1sensor_1_1_simu_gps.js	(revision 32)
@@ -1,5 +1,5 @@
 var classflair_1_1sensor_1_1_simu_gps =
 [
-    [ "SimuGps", "classflair_1_1sensor_1_1_simu_gps.html#ab4d8b50b712df4210b4118e7361f3e9a", null ],
+    [ "SimuGps", "classflair_1_1sensor_1_1_simu_gps.html#a4b09d9e6fb1d1cbf5f10365536ff1c66", null ],
     [ "~SimuGps", "classflair_1_1sensor_1_1_simu_gps.html#a83232caaf25e2298e39b083e046846a3", null ]
 ];
Index: trunk/doc/Flair/files.js
===================================================================
--- trunk/doc/Flair/files.js	(revision 31)
+++ trunk/doc/Flair/files.js	(revision 32)
@@ -88,7 +88,4 @@
       [ "Type", "classflair_1_1core_1_1_geo_coordinate_1_1_type.html", "classflair_1_1core_1_1_geo_coordinate_1_1_type" ]
     ] ],
-    [ "Gps.h", "_gps_8h.html", [
-      [ "Gps", "classflair_1_1sensor_1_1_gps.html", "classflair_1_1sensor_1_1_gps" ]
-    ] ],
     [ "GpsData.h", "_gps_data_8h.html", [
       [ "GpsData", "classflair_1_1core_1_1_gps_data.html", "classflair_1_1core_1_1_gps_data" ],
@@ -173,4 +170,7 @@
     [ "NestedSat.h", "_nested_sat_8h.html", [
       [ "NestedSat", "classflair_1_1filter_1_1_nested_sat.html", "classflair_1_1filter_1_1_nested_sat" ]
+    ] ],
+    [ "NmeaGps.h", "_nmea_gps_8h.html", [
+      [ "NmeaGps", "classflair_1_1sensor_1_1_nmea_gps.html", "classflair_1_1sensor_1_1_nmea_gps" ]
     ] ],
     [ "Novatel.h", "_novatel_8h.html", [
Index: trunk/doc/Flair/hierarchy.js
===================================================================
--- trunk/doc/Flair/hierarchy.js	(revision 31)
+++ trunk/doc/Flair/hierarchy.js	(revision 32)
@@ -11,6 +11,8 @@
       [ "flair::core::ImuData::Type", "classflair_1_1core_1_1_imu_data_1_1_type.html", null ],
       [ "flair::core::ScalarType", "classflair_1_1core_1_1_scalar_type.html", [
+        [ "flair::core::DoubleType", "classflair_1_1core_1_1_double_type.html", null ],
         [ "flair::core::FloatType", "classflair_1_1core_1_1_float_type.html", null ],
-        [ "flair::core::SignedIntegerType", "classflair_1_1core_1_1_signed_integer_type.html", null ]
+        [ "flair::core::SignedIntegerType", "classflair_1_1core_1_1_signed_integer_type.html", null ],
+        [ "flair::core::UnsignedIntegerType", "classflair_1_1core_1_1_unsigned_integer_type.html", null ]
       ] ]
     ] ],
@@ -79,9 +81,4 @@
           ] ]
         ] ],
-        [ "flair::sensor::Gps", "classflair_1_1sensor_1_1_gps.html", [
-          [ "flair::sensor::Mb800", "classflair_1_1sensor_1_1_mb800.html", null ],
-          [ "flair::sensor::Novatel", "classflair_1_1sensor_1_1_novatel.html", null ],
-          [ "flair::sensor::SimuGps", "classflair_1_1sensor_1_1_simu_gps.html", null ]
-        ] ],
         [ "flair::sensor::HostEthController", "classflair_1_1sensor_1_1_host_eth_controller.html", null ],
         [ "flair::sensor::Imu", "classflair_1_1sensor_1_1_imu.html", [
@@ -94,4 +91,9 @@
             [ "flair::sensor::SimuLaserGL", "classflair_1_1sensor_1_1_simu_laser_g_l.html", null ]
           ] ]
+        ] ],
+        [ "flair::sensor::NmeaGps", "classflair_1_1sensor_1_1_nmea_gps.html", [
+          [ "flair::sensor::Mb800", "classflair_1_1sensor_1_1_mb800.html", null ],
+          [ "flair::sensor::Novatel", "classflair_1_1sensor_1_1_novatel.html", null ],
+          [ "flair::sensor::SimuGps", "classflair_1_1sensor_1_1_simu_gps.html", null ]
         ] ],
         [ "flair::sensor::RadioReceiver", "classflair_1_1sensor_1_1_radio_receiver.html", null ],
Index: trunk/doc/Flair/io__data_8h.js
===================================================================
--- trunk/doc/Flair/io__data_8h.js	(revision 31)
+++ trunk/doc/Flair/io__data_8h.js	(revision 32)
@@ -5,9 +5,14 @@
     [ "ScalarType", "classflair_1_1core_1_1_scalar_type.html", "classflair_1_1core_1_1_scalar_type" ],
     [ "SignedIntegerType", "classflair_1_1core_1_1_signed_integer_type.html", "classflair_1_1core_1_1_signed_integer_type" ],
+    [ "UnsignedIntegerType", "classflair_1_1core_1_1_unsigned_integer_type.html", "classflair_1_1core_1_1_unsigned_integer_type" ],
     [ "FloatType", "classflair_1_1core_1_1_float_type.html", "classflair_1_1core_1_1_float_type" ],
+    [ "DoubleType", "classflair_1_1core_1_1_double_type.html", "classflair_1_1core_1_1_double_type" ],
     [ "io_data", "classflair_1_1core_1_1io__data.html", "classflair_1_1core_1_1io__data" ],
     [ "dummyType", "io__data_8h.html#a6dbece12f2117234500c91be48ea781c", null ],
     [ "Int8Type", "io__data_8h.html#ad87fcd9f0a37939dfec9611a248b4658", null ],
     [ "Int16Type", "io__data_8h.html#a7a2cd054ab7f3308038a53882c7f4e7a", null ],
-    [ "floatType", "io__data_8h.html#a74c64d35d845a87219d68d2ffaaac833", null ]
+    [ "UInt8Type", "io__data_8h.html#a4ca29f33fc446a0d6c6fd314c78069b3", null ],
+    [ "UInt16Type", "io__data_8h.html#a388da3412e183befb390ac46023bdcac", null ],
+    [ "floatType", "io__data_8h.html#a74c64d35d845a87219d68d2ffaaac833", null ],
+    [ "doubleType", "io__data_8h.html#ad6d174017f93c73db69089138f9b74c1", null ]
 ];
Index: trunk/doc/Flair/namespaceflair_1_1core.js
===================================================================
--- trunk/doc/Flair/namespaceflair_1_1core.js	(revision 31)
+++ trunk/doc/Flair/namespaceflair_1_1core.js	(revision 32)
@@ -8,4 +8,5 @@
     [ "cvmatrix_descriptor", "classflair_1_1core_1_1cvmatrix__descriptor.html", "classflair_1_1core_1_1cvmatrix__descriptor" ],
     [ "DataType", "classflair_1_1core_1_1_data_type.html", "classflair_1_1core_1_1_data_type" ],
+    [ "DoubleType", "classflair_1_1core_1_1_double_type.html", "classflair_1_1core_1_1_double_type" ],
     [ "DummyType", "classflair_1_1core_1_1_dummy_type.html", "classflair_1_1core_1_1_dummy_type" ],
     [ "Euler", "classflair_1_1core_1_1_euler.html", "classflair_1_1core_1_1_euler" ],
@@ -37,4 +38,5 @@
     [ "Unix_I2cPort", "classflair_1_1core_1_1_unix___i2c_port.html", "classflair_1_1core_1_1_unix___i2c_port" ],
     [ "Unix_SerialPort", "classflair_1_1core_1_1_unix___serial_port.html", "classflair_1_1core_1_1_unix___serial_port" ],
+    [ "UnsignedIntegerType", "classflair_1_1core_1_1_unsigned_integer_type.html", "classflair_1_1core_1_1_unsigned_integer_type" ],
     [ "Vector2D", "classflair_1_1core_1_1_vector2_d.html", "classflair_1_1core_1_1_vector2_d" ],
     [ "Vector3D", "classflair_1_1core_1_1_vector3_d.html", "classflair_1_1core_1_1_vector3_d" ],
Index: trunk/doc/Flair/namespaceflair_1_1sensor.js
===================================================================
--- trunk/doc/Flair/namespaceflair_1_1sensor.js	(revision 31)
+++ trunk/doc/Flair/namespaceflair_1_1sensor.js	(revision 32)
@@ -5,5 +5,4 @@
     [ "EmulatedController", "classflair_1_1sensor_1_1_emulated_controller.html", "classflair_1_1sensor_1_1_emulated_controller" ],
     [ "FlashLedMessage", "classflair_1_1sensor_1_1_flash_led_message.html", "classflair_1_1sensor_1_1_flash_led_message" ],
-    [ "Gps", "classflair_1_1sensor_1_1_gps.html", "classflair_1_1sensor_1_1_gps" ],
     [ "Gx3_25_imu", "classflair_1_1sensor_1_1_gx3__25__imu.html", "classflair_1_1sensor_1_1_gx3__25__imu" ],
     [ "HokuyoUTM30Lx", "classflair_1_1sensor_1_1_hokuyo_u_t_m30_lx.html", "classflair_1_1sensor_1_1_hokuyo_u_t_m30_lx" ],
@@ -12,4 +11,5 @@
     [ "LaserRangeFinder", "classflair_1_1sensor_1_1_laser_range_finder.html", "classflair_1_1sensor_1_1_laser_range_finder" ],
     [ "Mb800", "classflair_1_1sensor_1_1_mb800.html", "classflair_1_1sensor_1_1_mb800" ],
+    [ "NmeaGps", "classflair_1_1sensor_1_1_nmea_gps.html", "classflair_1_1sensor_1_1_nmea_gps" ],
     [ "Novatel", "classflair_1_1sensor_1_1_novatel.html", "classflair_1_1sensor_1_1_novatel" ],
     [ "Ps3Eye", "classflair_1_1sensor_1_1_ps3_eye.html", "classflair_1_1sensor_1_1_ps3_eye" ],
Index: trunk/doc/Flair/navtreedata.js
===================================================================
--- trunk/doc/Flair/navtreedata.js	(revision 31)
+++ trunk/doc/Flair/navtreedata.js	(revision 32)
@@ -32,9 +32,9 @@
 "_afro_bldc_8h.html",
 "_vrpn_client_8h_source.html",
-"classflair_1_1core_1_1_message.html#a1bd8cab75ae376ed12f83a291f767d8f",
-"classflair_1_1core_1_1cvmatrix.html#aa08e4d9c913df9c4be093b8b83705e2a",
-"classflair_1_1gui_1_1_label.html#a9224ba06982b5441153cf2225013c95a",
-"classflair_1_1sensor_1_1_emulated_controller.html#af77e801a251ecc3f5e4a46fb55eaf051a46c48bec0d282018b9d167eef7711b2c",
-"classflair_1_1sensor_1_1_v4_l_camera.html#a29862113a1cf3095a15e8f86e28c4a9e"
+"classflair_1_1core_1_1_i_o_device.html#af7b42de6bb3893df860063228b55c229",
+"classflair_1_1core_1_1_vector3_ddata.html#a384d76d6e676ae8d0c231f9d2e27b460",
+"classflair_1_1gui_1_1_combo_box.html#a94dfafa39f93e5d57b68ab72305c38b4",
+"classflair_1_1meta_1_1_x_air.html#acef907daa0b811d60d6308d06b85d104",
+"classflair_1_1sensor_1_1_target_eth_controller.html#a2450183278869655819ceb15017fe6f0"
 ];
 
Index: trunk/doc/Flair/navtreeindex0.js
===================================================================
--- trunk/doc/Flair/navtreeindex0.js	(revision 31)
+++ trunk/doc/Flair/navtreeindex0.js	(revision 32)
@@ -58,61 +58,61 @@
 "_geo_coordinate_8h.html":[2,0,32],
 "_geo_coordinate_8h_source.html":[2,0,32],
-"_gps_8h.html":[2,0,33],
-"_gps_8h_source.html":[2,0,33],
-"_gps_data_8h.html":[2,0,34],
-"_gps_data_8h_source.html":[2,0,34],
-"_grid_layout_8h.html":[2,0,35],
-"_grid_layout_8h_source.html":[2,0,35],
-"_group_box_8h.html":[2,0,36],
-"_group_box_8h_source.html":[2,0,36],
-"_gui_8h_source.html":[2,0,37],
-"_gx3__25__ahrs_8h.html":[2,0,38],
-"_gx3__25__ahrs_8h_source.html":[2,0,38],
-"_gx3__25__imu_8h.html":[2,0,39],
-"_gx3__25__imu_8h_source.html":[2,0,39],
-"_hds_x8_8h.html":[2,0,40],
-"_hds_x8_8h_source.html":[2,0,40],
-"_hokuyo_u_t_m30_lx_8h.html":[2,0,41],
-"_hokuyo_u_t_m30_lx_8h_source.html":[2,0,41],
-"_host_eth_controller_8h_source.html":[2,0,42],
-"_i2c_port_8h.html":[2,0,43],
-"_i2c_port_8h_source.html":[2,0,43],
-"_i_o_data_element_8h.html":[2,0,47],
-"_i_o_data_element_8h_source.html":[2,0,47],
-"_i_o_device_8h.html":[2,0,48],
-"_i_o_device_8h_source.html":[2,0,48],
-"_imu_8h.html":[2,0,44],
-"_imu_8h_source.html":[2,0,44],
-"_imu_data_8h.html":[2,0,45],
-"_imu_data_8h_source.html":[2,0,45],
-"_joy_reference_8h.html":[2,0,49],
-"_joy_reference_8h_source.html":[2,0,49],
-"_label_8h.html":[2,0,50],
-"_label_8h_source.html":[2,0,50],
-"_laser_range_finder_8h.html":[2,0,51],
-"_laser_range_finder_8h_source.html":[2,0,51],
-"_layout_8h.html":[2,0,52],
-"_layout_8h_source.html":[2,0,52],
-"_layout_position_8h.html":[2,0,53],
-"_layout_position_8h_source.html":[2,0,53],
-"_low_pass_filter_8h.html":[2,0,54],
-"_low_pass_filter_8h_source.html":[2,0,54],
-"_man_8h_source.html":[2,0,55],
-"_map_8h.html":[2,0,56],
-"_map_8h_source.html":[2,0,56],
-"_mb800_8h.html":[2,0,57],
-"_mb800_8h_source.html":[2,0,57],
-"_mesh_scene_node_8h_source.html":[2,0,58],
-"_meta_dual_shock3_8h.html":[2,0,59],
-"_meta_dual_shock3_8h_source.html":[2,0,59],
-"_meta_us_range_finder_8h.html":[2,0,60],
-"_meta_us_range_finder_8h_source.html":[2,0,60],
-"_meta_vrpn_object_8h.html":[2,0,61],
-"_meta_vrpn_object_8h_source.html":[2,0,61],
-"_model_8h_source.html":[2,0,62],
-"_mutex_8h.html":[2,0,63],
-"_mutex_8h_source.html":[2,0,63],
-"_nested_sat_8h.html":[2,0,64],
-"_nested_sat_8h_source.html":[2,0,64],
+"_gps_data_8h.html":[2,0,33],
+"_gps_data_8h_source.html":[2,0,33],
+"_grid_layout_8h.html":[2,0,34],
+"_grid_layout_8h_source.html":[2,0,34],
+"_group_box_8h.html":[2,0,35],
+"_group_box_8h_source.html":[2,0,35],
+"_gui_8h_source.html":[2,0,36],
+"_gx3__25__ahrs_8h.html":[2,0,37],
+"_gx3__25__ahrs_8h_source.html":[2,0,37],
+"_gx3__25__imu_8h.html":[2,0,38],
+"_gx3__25__imu_8h_source.html":[2,0,38],
+"_hds_x8_8h.html":[2,0,39],
+"_hds_x8_8h_source.html":[2,0,39],
+"_hokuyo_u_t_m30_lx_8h.html":[2,0,40],
+"_hokuyo_u_t_m30_lx_8h_source.html":[2,0,40],
+"_host_eth_controller_8h_source.html":[2,0,41],
+"_i2c_port_8h.html":[2,0,42],
+"_i2c_port_8h_source.html":[2,0,42],
+"_i_o_data_element_8h.html":[2,0,46],
+"_i_o_data_element_8h_source.html":[2,0,46],
+"_i_o_device_8h.html":[2,0,47],
+"_i_o_device_8h_source.html":[2,0,47],
+"_imu_8h.html":[2,0,43],
+"_imu_8h_source.html":[2,0,43],
+"_imu_data_8h.html":[2,0,44],
+"_imu_data_8h_source.html":[2,0,44],
+"_joy_reference_8h.html":[2,0,48],
+"_joy_reference_8h_source.html":[2,0,48],
+"_label_8h.html":[2,0,49],
+"_label_8h_source.html":[2,0,49],
+"_laser_range_finder_8h.html":[2,0,50],
+"_laser_range_finder_8h_source.html":[2,0,50],
+"_layout_8h.html":[2,0,51],
+"_layout_8h_source.html":[2,0,51],
+"_layout_position_8h.html":[2,0,52],
+"_layout_position_8h_source.html":[2,0,52],
+"_low_pass_filter_8h.html":[2,0,53],
+"_low_pass_filter_8h_source.html":[2,0,53],
+"_man_8h_source.html":[2,0,54],
+"_map_8h.html":[2,0,55],
+"_map_8h_source.html":[2,0,55],
+"_mb800_8h.html":[2,0,56],
+"_mb800_8h_source.html":[2,0,56],
+"_mesh_scene_node_8h_source.html":[2,0,57],
+"_meta_dual_shock3_8h.html":[2,0,58],
+"_meta_dual_shock3_8h_source.html":[2,0,58],
+"_meta_us_range_finder_8h.html":[2,0,59],
+"_meta_us_range_finder_8h_source.html":[2,0,59],
+"_meta_vrpn_object_8h.html":[2,0,60],
+"_meta_vrpn_object_8h_source.html":[2,0,60],
+"_model_8h_source.html":[2,0,61],
+"_mutex_8h.html":[2,0,62],
+"_mutex_8h_source.html":[2,0,62],
+"_nested_sat_8h.html":[2,0,63],
+"_nested_sat_8h_source.html":[2,0,63],
+"_nmea_gps_8h.html":[2,0,64],
+"_nmea_gps_8h_source.html":[2,0,64],
 "_novatel_8h.html":[2,0,65],
 "_novatel_8h_source.html":[2,0,65],
